/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2h9-VW-dxs"; */
"2h9-VW-dxs.title" = "Item";

/* Class = "NSButtonCell"; title = "Auto Title"; ObjectID = "BgD-i5-OGW"; */
"BgD-i5-OGW.title" = "Auto Title";

/* Class = "NSButtonCell"; title = "Show Selected Text Formatting Menu"; ObjectID = "gc6-VJ-AlF"; */
"gc6-VJ-AlF.title" = "Show Selected Text Formatting Menu";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedIsNilPlaceholder" = "???";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedNoSelectionPlaceholder" = "???";

/* Class = "NSButtonCell"; title = "Auto Add URL Previews"; ObjectID = "l5K-Uh-yXk"; */
"l5K-Uh-yXk.title" = "Auto Add URL Previews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lNs-2Q-4ZJ"; */
"lNs-2Q-4ZJ.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Show Word Count"; ObjectID = "mOC-p5-q8u"; */
"mOC-p5-q8u.title" = "Show Word Count";

/* Class = "NSTextFieldCell"; title = "H1 applied if > 100 char"; ObjectID = "uEs-wK-c2I"; */
"uEs-wK-c2I.title" = "H1 applied if > 100 char";

/* Class = "NSTextFieldCell"; title = "pts"; ObjectID = "ZZG-ox-hzX"; */
"ZZG-ox-hzX.title" = "pts";

